.App {
    text-align: center;
}

.player-wrapper {
    margin: 2% auto auto auto;
    max-width: 100%;
    min-height: 100%;
    border: 5px solid rgba(73, 204, 249, 1.0);
    padding: 2%;
}

.history-wrapper {
    margin: 5% auto auto auto;
    max-width: 90%;
    min-height: 40%;
    border: 5px solid rgba(73, 204, 249, 1.0);
    padding: 2%;
}

.video-wrapper {
    margin: auto auto auto auto;
    max-width: 70%;
    max-height: 40%;
    border: none;
    padding: 2%;
}